

body { font-family: Arial }

img {  border: 0;  }

ul { padding: 0px 0px 0px 10px; list-style-position: outside; }

li { padding: 10px 0px 3px 0px; margin: 0px 0px 0px 0px; text-align: left; }

.main_body { margin: 0em 0em 0em 1em; }

.menu { padding: 0em; text-align: left; font-size: 14pt; }

.section { padding: 2em 0em 0em 0em; text-align: left; font-size: 14pt; }

.heading { font-weight: bold; font-size: 14pt; }

.small_heading { font-weight: bold; font-size: 14pt; margin-bottom: 1em; }

table { font-size: 10pt; text-align: center;	padding: 5px; }

th { padding: 5px; border: 1px solid grey; }

td { padding: 5px; }

.emphasize { font-weight: bold; }

/* screenshots page */
.screenshot { border: 1px solid black; }

#screenshot_table td { border: none; padding: 30px; text-align: center; vertical-align: middle; }

#main_table { width: 100%; border: none; padding: 0px; margin: 0px; }

#content_pane { vertical-align: top;}

#ad_pane { width: 120px; vertical-align: top;}

.qanda_toc_div { margin-top: 20px; text-align:left; font-size: 14pt;}

.qanda_body_div { margin-top: 40px; text-align:left; font-size: 14pt;}